local fn = _gn(0xe155b53b)
--- Set ambient occlusion (AO) parameters for a specified light.
-- @param intensity The AO intensity
-- @param radius The AO radius
-- @param bias The AO bias
-- @param intensity2 Secondary AO intensity
function Global.SetLightAo(intensity, radius, bias, intensity2)
	return fn(intensity, radius, bias, intensity2)
end
